﻿body {
    font-family: 'Heebo',sans-serif;
    margin: 0;
}

.content {
    direction: rtl;
}

h1 {
    text-align: center;
    color: #306889;
}

.btn-submit {
    font-family: 'Heebo',sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em;
    border-radius: 5px;
    color: #fff;
    border: none;
    width: 100%;
    outline: none;
    cursor: pointer;
    background-color: #306889;
    margin: 0.5em 0;
    transition: all 0.3s ease;
    max-width: 340px;
    margin: 1em auto;
    display: block;
}

    .btn-submit:hover {
        background-color: #295a76;
    }
